{
  "calipers": {
    "enabled": true,
    "colors": [
      "#000026"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 1.0,
    "enabled": true
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#000C23"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#179B99"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#000C1E"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramHiragana": "す",
    "paramPrefecture": "福山",
    "paramVehicle": "302",
    "paramNumber": "1380"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#000530"
    ]
  }
}